@charset "utf-8";
/* CSS Document */

@import url('year-dark-style.css');

/* hotel styling */
/* .hotels page styling  */
@import url('hotel-style.css');

@media (min-width: 320px){
	.news-logo {
	    position: absolute;
	    top: 24px;
	    left: 90px;
	    width: 69%;
	}

	.entertainment-wrapper {
	    background-image: url('/new-assets/News-of-the-Empire-Event-Background.jpg');
	    background-position: center center;
	    background-repeat: repeat;
	    background-size: contain;
	    padding: 40px 0 20px;
	}
	.p-t-20{
		padding-top: 20px;
	}
	.p-b-20{
		padding-bottom: 20px;
	}
	.p-tb-20{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.p-t-30{
		padding-top: 30px;
	}
	.p-b-30{
		padding-bottom: 30px;
	}
	.p-tb-30{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.m-t-20{
		margin-top: 20px;
	}
	.m-b-20{
		margin-bottom: 20px;
	}
	.m-tb-20{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.m-t-30{
		margin-top: 30px;
	}
	.m-b-30{
		margin-bottom: 30px;
	}
	.m-tb-30{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.tina-wrapper {
	    background: url('/new-assets/Tina-Banner-Placeholder.jpg');
	    background-size: cover;
	    background-position: left center;
	}
	.bottom-wrapper {
		background-image: url('/new-assets/Barnyard-placeholder.jpg');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
/*	.bottom-wrapper {
		background-image: url('/new-assets/BarnyardTheatrelogo.svg'), url('/new-assets/Barnyard-placeholder.jpg');
	    background-position: 1595px center, center center;
	    background-repeat: no-repeat, no-repeat;
	    background-size: 6%, cover;
	}*/
}

@media (min-width: 425px){
	.news-logo {
	    position: absolute;
	    top: 27px;
	    left: 127px;
	    width: 69%;
	}
}
@media (min-width: 768px){
	.news-logo {
	    position: absolute;
	    top: 49px;
	    left: 218px;
	    width: 69%;
	}
	.tina-wrapper {
	    background: url('/new-assets/Tina-Banner-Placeholder.jpg');
	    background-size: cover;
	    background-position: 73% center;
	}

}
@media (min-width: 1024px){
	.news-logo {
	    position: absolute;
	    top: 356px;
	    left: 428px;
	    width: 60%;
	}
	.entertainment-wrapper {
	    background-image: url('/new-assets/News-of-the-Empire-Event-Background.jpg');
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
		padding: 40px 0 20px;
	}
	.tina-wrapper {
	    background: url('/new-assets/Tina-Banner-Placeholder.jpg');
	    background-size: cover;
	    background-position: 77% center;
	}
}
@media (min-width: 1440px){
	.news-logo{
		position: absolute;
	    top: 160px;
	    left: 490px;
	    width: 39%;
	}
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
p.csibtn {
  display: inline-block !important;
  margin: 0 3px;
}
.displaytable {
  display: table;
}
.center {
  text-align: center;
}
.p-b{
	padding-bottom:20px;
}
.btn-secondary {
  border-color: #aa8731 !important;
  background-color: #fff !important;
  color: #aa8731 !important;
  border-radius: 0;
}
.projectbuttons {
  height: 50px;
}
.displaytablecell {
  display: table-cell;
  vertical-align: middle;
}
.btn-secondary {
  padding: 5px 15px;
  border: 1px solid #bc9834 !important;
  border-radius: 0px;
  line-height: 18px;
}
.btn-secondary:hover, .btn-secondary.current {
  border-color: #bc9834 !important;
  color: #fff !important;
  background-color: #bc9834 !important;
  border-radius: 0;
}
.btn-secondary.current {
  background-color: #aa8731;
  color: #fff;
}
.btn-secondary {
  border-color: #bc9834 !important;
  background-color: #fff !important;
  color: #bc9834 !important;
  border-radius: 0;
}
aside ul.nav-list > li > a:hover {
  color: #aa8731;
}
ul.nav-list.primary > li a:after {
  content: "\f054";
  font-family: FontAwesome;
  text-align: right;
  padding: 8px 0;
  color: #bc9834;
  float: right;
  position: absolute;
  right: 10px;
}
ul.nav-list.primary > li a {
  border-bottom: 1px solid #bc9834;
}
ul.nav-list.primary > li a {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  border-bottom: 1px solid #bc9834;
  padding: 8px 20px 8px 8px;
}
.nav > li > a:hover, .nav > li > a:focus {
  background-color: #bc9834;
  color: #fff !important;
}
.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: #bc9834;
}
.csiprojects .active {
  color: #bc9834;
}
aside ul.nav-list > li > a {
  color: #fff;
}

.restaurant-btn {
    padding: 15px 24px;
    color: #bc9834;
    border: 1px solid #bc9834;
}
.things-wrapper-gallery {
    background-color: #ffffff;
    padding: 0;
}
.rest-images {
	height:335px;
	overflow:hidden;
}

.rest-images .owl-controls  {
	font-size:45px;
	color: #ffffff;
    
}
.rest-images .owl-controls .owl-next {
	position: absolute;
	right:10px;
	top: 35% !important;
	background-color: #bc9834;
    border: 2px solid #fff;
    width: 50px;
    height: 50px;
    line-height: 45px;
    padding: 0 15px;
	
}
.rest-images .owl-controls .owl-prev {
	position: absolute;
	left:10px !important;
	top: 35% !important;
	background-color: #bc9834;
    border: 2px solid #fff;
    width: 50px;
    height: 50px;
    line-height: 45px;
    padding: 0 14px;

}
.rest-images .owl-item{
    height:335px;
}

/* FONT FACE */

@font-face {
	font-family: 'HelveticaNeueLTPro-Roman';
	src: url('/themes/fonts/HelveticaNeueLTPro-Roman.eot');
		src: url('/themes/fonts/HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'),
			 url('/themes/fonts/HelveticaNeueLTPro-Roman.woff') format('woff'),
			 url('/themes/fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype'),
			 url('/themes/fonts/HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman') format('svg');

	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Trajan-Bold';
	src: url('/themes/fonts/Trajan-Bold.eot');
		src: url('/themes/fonts/Trajan-Bold.eot?#iefix') format('embedded-opentype'),
			 url('/themes/fonts/Trajan-Bold.woff') format('woff'),
			 url('/themes/fonts/Trajan-Bold.ttf') format('truetype'),
			 url('/themes/fonts/Trajan-Bold.svg#Trajan-Bold') format('svg');

	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Trajan-Regular';
	src: url('/themes/fonts/Trajan-Regular.eot');
		src: url('/themes/fonts/Trajan-Regular.eot?#iefix') format('embedded-opentype'),
			 url('/themes/fonts/Trajan-Regular.woff') format('woff'),
			 url('/themes/fonts/Trajan-Regular.ttf') format('truetype'),
			 url('/themes/fonts/Trajan-Regular.svg#Trajan-Regular') format('svg');

	font-weight: normal;
	font-style: normal;
}


/* GENERIC STYLES */
body {
	color: #5f6062;
	background: #ffffff;
}
.btn { 
 	border-radius: 0;
}
h1, h2, h3, h4, h5, h6 {
	color:#bc9834;
	padding: 0px;
}
h1, .h1 {
	margin-top: 5px;
	margin-bottom: 10px;
}
h2, .h2, h3, .h3 {
	margin-top: 3px;
	margin-bottom: 5px;
}
h1 { font-size:36px; }

.top-padding {
	padding-top:12px;
}
.top-padding2 {
	padding-top:24px;
}
.footer-padding {
	padding-top:40px;
}
.eighteen {
	font-size: 16px;
}
.thirtysix { font-size: 36px; }
.twenty{
	 padding: 20px;
}
.guides-padding{
	padding-top: 15px;
}
.border-gold {
	border: 2px solid #bc9834;
}
.border-bottom {
	border-bottom: 2px solid #bc9834;
}
.btn-default:hover, .btn-primary:hover {
	background-color: #695d4a;
	color:#ffffff;
}
#content {
	padding-bottom: 20px;
}
a:hover, a:focus {
	color: #bc9834;
}
hr.gold-hr {
	background-color: #bc9834; height: 1px; border: 0; 
}
.gold { color: #bc9834; }
.sub-title-highlight { color: #bc9834; }
.area-wrapper .services-one { z-index: 100; position:relative; }
.services-one img { width: 100%; }
.homepad {
	padding: 5px !important;
}
.logopad { padding: 10px !important; }
.hotelh6 {
	padding-top: 11px !important;
}
.marginbottom15 { margin-bottom: 15px; }
.bold { font-weight:bold;}
/*.shadow-t img {
	max-width: 100%;
	height: auto;
}*/

section.make-bg-full.shadow-t.shadow-b {
    background: url('/new-assets/Gaming-Background.jpg');
    background-size: cover;
    background-position: center center;  
}
section.make-bg-full.shadow-t.shadow-b .calloutbox-full h2 {
    color: #bc9735;
    font-size: 50px;
}
section.make-bg-full.shadow-t.shadow-b .calloutbox-full {
    padding: 66px 0;
}
.animationload {
background-color: #252122;
}
.TA_socialButtonIcon {
	/*border-radius: 50%;*/
/*    width: 36px;
    height: 36px;*/
    padding: 8px 0 0 2px !important;
   /* border: 2px solid #bc9834;*/
    text-align: center;
    margin-top:-26px;
	display: block
}
.restaurant-white-wrapper {
	background-color: #ffffff;
    padding: 40px 0;
}
.restaurant-white-wrapper h2 {
	font-size:33px;
	padding-bottom: 12px;
}
h2.bigger-header{
	font-size:33px;
	padding-bottom: 12px;
}
.list-left{ padding-left: 25px;}
.parallax-paddingOne { padding: 160px 0; font-size: 16px; }

.parallax-paddingOne h2 { font-size: 33px; color:#fff;}

.parallax-paddingTwo { padding: 30px 0; font-size: 16px; }

.parallax-paddingTwo h2 { font-size: 36px; color:#fff;}

.operating-hours { padding: 10px; background:#f6f7f9 url(/themes/images/restaurants/aurelias/hours-bg.jpg) top left repeat-x; }

.make-rest-booking { padding-top: 120px; }

div.taste-padding { padding:20px 0; }

.overlay-food { background-color: rgba(0, 0, 0, 0.4);
}

.overlay-book{
    background-color: rgba(0, 0, 0, 0.7);
}
.more-padding { padding-top: 30px;}

.zom1 { margin: 15px auto; }

.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #efece4;
}


/* central res button */
.central-res-btn {
    padding: 15px 18px 12px;
    background: transparent;
    color: #bc9834;
    border: 1px solid #bc9834;
    text-align:center;
    text-transform: uppercase;
	
}
.central-res-bg {
   background: #2b2527;
   height: 66px;
   text-align:center;
   padding-top: 22px;
}

/* TOP BAR */
#topbar {
	background: #bc9834;
    border-bottom: none;
    color: #252122;
}
#topbar a {
	color: #252122;
	font-size: 13px;
}
#topbar #content { padding-bottom:0px; }
#header-style-1 {
	background: url('/new-assets/Nav-Bar-Background.jpg');
    background-size: cover;
    background-position: center bottom;
}
#header-style-1 .yamm .nav { 
 	padding-top: 70px; 
}
#header-style-1 .navbar-default {
	background-color: transparent;
	background: transparent;
}
#header-style-1.affix {
	 background: rgba(37, 33, 34, 1);
}

#header-style-1 .navbar-default .navbar-nav > .open > a,
#header-style-1 .navbar-default .navbar-nav > .open > a:hover {
	background:none;
	border-radius:0;
	color: #bc9834 !important; /* I AM MORE IMPORTANT :P */
}
.navbar-brand {
	height:123px;
}
a.navbar-brand {
     background: none;
     padding-left: 5px !important; 
}
.navbar-default .navbar-nav > .active > a {
	background-color: #252122;
	border-top:1px solid  #bc9834 !important;
    border-bottom:1px solid  #bc9834;
}
.navbar-collapse {
	padding-left:0px;
	padding-right:0px;
	border-top: 0px solid transparent; 
    box-shadow: none; 
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #252122;
}
#header-style-1 .search {
	float: right;
	position: relative;
	width: 180px;
	height: 30px;
}
#header-style-1 .search button.btn-default {
	border: 0;
	background: transparent;
	position: absolute;
	top: 0;
	right: 0;
	color: #bc9834;
	z-index: 3;
}
#header-style-1 .navbar-nav > li > a {
	color: #bc9834;
	padding: 7px 14px;
	border-top: 1px solid #252122;
	margin: 0 2px;
}
#header-style-1 .navbar-nav > li > a:hover, #header-style-1 .navbar-nav > li > a:active, #header-style-1 .navbar-nav > li > a:focus {
	background-color: #252122;
	color: #bc9834 !important;
	border-top:1px solid  #bc9834;
	border-bottom:1px solid  #bc9834;
	border-radius: 0px;
}
#border-top:1px solid  #bc9834;
#header-style-1 .search .form-control {
	background-color: #252122;
	border-color: #bc9834;
	height: 35px;
} 
#header-style-1 .search input[placeholder],
    #header-style-1 .search [placeholder],
    #header-style-1 .search *[placeholder] {
      color: #bc9834 !important;
      font-family: 'Trajan-Regular',sans-serif;
    }
	input[placeholder].date-picker:-ms-input-placeholder {
     color: #bc9834 !important;
      font-family: 'Trajan-Regular',sans-serif;
  }
#header-style-1 .dropdown-menu li a {
	font-family: 'HelveticaNeueLTPro-Roman',sans-serif;
	color:#bc9834;
}
#header-style-1 .dropdown-menu li a:hover {
	color: #b19775;
}
#header-style-1 .dropdown-menu .dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #bc9834;
	margin-top: 5px;
	margin-right: -20px;
}
#header-style-1 .dropdown-menu li a {
	padding: 10px 33px 10px 20px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border:none;
}
.navbar-default .navbar-toggle {
	color: #bc9834;
	border-color: #bc9834;
}
.navbar-default .navbar-toggle>div {
	/*padding-left: 20px;
	padding-top: 3px;*/
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background: #000;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #bc9834;
}

/* PALACE PAYMENTS */
.winner-filter { padding:20px; background: #000; }

.payout-header { border-top: 4px solid #bc9834; border-bottom: 4px solid #bc9834; color: #bc9834; text-transform: uppercase; font-family: 'Trajan-Regular',sans-serif; } 

.prizemoney { font-size:102px; margin-bottom:-20px; text-align:center; }
.hotslots { font-size:88px; margin-bottom:-20px; text-align:center; }
.payouts { font-size:65px; }

.payouttable { color: #fff; text-align:center; }

.sofar { font-size: 24px; padding-bottom: 15px; }

.payoutheader { background: #000; text-align:center !important;}	

.payouttotal { border:1px solid #bc9834; background: #bc9834; color: #000; text-align:right; font-family: 'Trajan-Regular',sans-serif; font-size:16px;  }

.extrapadding { padding: 30px 0 20px 0;}

.datepadding { padding: 15px 0; }

.winner-filter form select {
	font-size:12px;
	 color: #666;
	 padding-top: 8px;
	 height:30px;
}


.scrl2::-webkit-scrollbar{
	height:10px;
	widows:10px;
}
.scrl2::-webkit-scrollbar-track{
	background-color:#fff;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.scrl2::-webkit-scrollbar-thumb{
		 -webkit-box-shadow: inset 10px 10px rgba(0,0,0,1.00);
		border-radius:10px;
}
/*search code */

.formLayoutDesktop {
	float: left;
    width: 78%;
}
.desktopSearchInput {
	font-family: 'HelveticaNeueLTPro-Roman',sans-serif;
	float: left; 
	width: 85% !important; 
	margin-bottom: 0px !important; 
	height:48px; 
	background: #c0ae8b;
	color:#252122 !important; 
	padding-left: 15px;
	font-size: 14px;
}
.searchButtonDesktop{
	float: left;
	/*width: 9%;*/
	padding: 0px;
    background: none;
    border: none;
	/*height: 48px;*/
}
.mobileform { display:none; }
.searchMobile {
	float: right;
    margin-right: -14px;
}
.mobileSearchInput {
	font-family: 'HelveticaNeueLTPro-Roman',sans-serif;
	float: left; 
	/*width: 93% !important; */
	margin-bottom: 0px !important; 
	height:38px; 
	background: #c0ae8b; 
	color:#252122 !important; 
	padding-left:15px;
	font-size: 14px;
}
.formLayoutMobile {
	float:left;
	width:100%;
	border-top: 1px solid #b7a685;
}
.searchButtonMobile {
	float:left;
	padding: 0px;
    background: none;
    border: none;
	/*width:10%;*/
	margin-left: -38px;
}

#top-search-form ::-webkit-input-placeholder {
   color: #252122;
}

#top-search-form :-moz-placeholder { /* Firefox 18- */
   color: #252122;  
}

#top-search-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #252122;  
}

#top-search-form :-ms-input-placeholder {  
   color: #252122;  
}
	
/* SLIDER STYLES */

.tp-bullets { display:none; }
.tp-bannertimer {display:none; }
.tparrows {
	border: 0px solid #aaaaaa; 
	cursor: pointer;
	background: rgba(255, 255, 255, 0.64) !important;
    border-radius: 39px;
}
.tparrows.tp-rightarrow:before {
	margin-left:3px;
}
.shadow-t,.shadow-b {
    position: relative;
    overflow: hidden;
}
.shadow-t:before,
.shadow-b:after {
    height: 20px;
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    border-radius: 50% / 20px;
	z-index:100;
}
.shadow-t:before {
    top: -20px;
    box-shadow: rgba(0, 0, 0, 0.5) 0 5px 10px;
}
.shadow-b:after {
    bottom: -20px;
    box-shadow: rgba(0, 0, 0, 0.5) 0 -5px 10px;
}
.black-button-style {
	position:absolute; 
	bottom:0; 
	right:0;
}
.black-button-style .btn-default {
 	background-color: #252122; 
 	border: none;
 	color: #bc9834;
 	border-radius:0;
	font-size: 17px;
	padding: 18px 25px;
}
.black-button-pod {
	position:absolute; 
	bottom: 5px; 
	left: 5px;
}
.black-button-pod .btn-default {
    background-color: #fff;
    border: none;
    width: 174px;
    color: #000;
    border-radius: 0;
    font-size: 15px;
    padding: 10px 10px;
}
.gold-button-pod {
	position:absolute; 
	bottom: 0px; 
	right: 0px;
}
.gold-button-pod .btn-default {
 	background-color: #bc9834; 
 	border: none;
 	color: #252122;
 	border-radius:0;
	font-size: 18px;
	padding: 14px 20px;
}
.gold-button-pod-small {
	position:absolute; 
	bottom: 0px; 
	right: 0px;
}
.gold-button-pod-small .btn-default {
 	background-color: #bc9834; 
 	border: none;
 	color: #252122;
 	border-radius:0;
	font-size: 18px;
	padding: 10px 20px;
}
.gold-button-hotels {
	position:absolute; 
	bottom: 0px; 
	right: 0px;
}
.gold-button-hotels .btn-default {
 	background-color: #bc9834; 
 	border: none;
 	color: #252122;
 	border-radius:0;
	font-size: 18px;
	padding: 14px 20px;
}
.booking-wrapper {
	position:relative; 
	margin:0 auto; 
	max-width:1140px;
}
.booking-form-home {
    position:absolute;
    z-index: 50;
    top: 70px;
    right:0;
}
.booking-form {
    position:absolute;
    z-index: 50;
    top: 28px;
    right:0;
}
.booking-form input, .booking-form select, .booking-form-home input, .booking-form-home select {
    color: #000;
}
.booking-container {
	padding: 20px 0px 20px 17px;
	background: #bc9834;
	width: 244px;
}
.booking-container #Hotel {
	height:35px;
	width: 210px;
	font-family: 'HelveticaNeueLTPro-Roman',sans-serif;
	font-size:12px;
}
.booking-container h3 {
	color: #000;
	margin-bottom: 15px;
}
.form-control {
	background-color: #212121;
	border-color: #bc9834;
}	
.booking-container .date-picker {
	background:url(/new-assets/calendar.png) top right no-repeat; 
	margin: 0 0 10px 0; 
	height: 33px; 
	border: none; 
	padding: 0 15px 0 10px;
	width: 220px;
	font-size: 12px;
}
.booking-btn {
	padding: 15px 24px; 
	background:#000; 
	color:#fff; 
	border:none;
	width: 210px;
}
.hotslots-btn {
    background: #bc9834;
    color: #252122;
    border: none;
	padding-top:25px;
	padding-bottom:25px;
}
.hotslots-btn:active: .hotslots-btn:focus {
    background-color: #695d4a !important;
	color: #ffffff;
}
.btn.btn-default.hotslots-btn.btn-block:active, .btn.btn-default.hotslots-btn.btn-block:hover, .btn.btn-default.hotslots-btn.btn-block:focus   {
    color: #ffffff;
    background-color: #695d4a !important;
    border-color: #adadad;
}
.quote-btn {
	background:#bc9834; 
	color:#252122; 
}
.res-btn {
    padding: 15px 26px;
    background:#fff;
    color:#000;
    border:none;
	width: 100%;
}
        .drop-shadow {
            position:relative;
            -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }

        .drop-shadow:before,
        .drop-shadow:after {
            content:"";
            position:absolute;
            z-index:-2;
        }

        .lifted:before,
        .lifted:after {
            bottom:21px;
            left:5px;
            width:48%;
            height:15%;
/*
            max-width:300px;
            max-height:100px;
*/
            -webkit-box-shadow:0 24px 10px rgba(0, 0, 0, 0.7);
            -moz-box-shadow:0 24px 10px rgba(0, 0, 0, 0.7);
            box-shadow:0 24px 10px rgba(0, 0, 0, 0.7);
            -webkit-transform:rotate(-3deg);
            -moz-transform:rotate(-3deg);
            -ms-transform:rotate(-3deg);
            -o-transform:rotate(-3deg);
            transform:rotate(-3deg);
        }

        .lifted:after {
            right:5px;
            left:auto;
            -webkit-transform:rotate(3deg);
            -moz-transform:rotate(3deg);
            -ms-transform:rotate(3deg);
            -o-transform:rotate(3deg);
            transform:rotate(3deg);
        }
/*  FLEX GALLERY */
.slider-border{ 
	border:1px solid #bc9834; 
	padding:20px;
}
.flex-control-nav {
	 bottom:10px;
}
.flex-control-paging li a {
	width: 18px;
	height: 18px;
	background:rgba(255,255,255,1);
}
.flex-direction-nav a{
	background-color: #bc9834;
	border: 2px solid #fff;
	width: 50px;
	height:50px;
	line-height:50px;
    padding: 0 16px;
}

/* OWL CAROUSEL  */
.owl-carousel .owl-controls .owl-next {
	top: 25%;
}
.owl-carousel .owl-controls .owl-prev {
	top: 25%;
	left: 0px;
}
/* CONTENT AREA */

h2.intro { 
	color: #bc9834;
	font-family: 'HelveticaNeueLTPro-Roman',sans-serif;
	font-size: 20px;
}
.messagebox .lead {
	line-height: 1.4;
	font-size: 16px;
}
.overlayhome {
	padding: 160px 0;
	background-color: rgba(0, 0, 0, 0.53);
}
.overlayhome .messagebox {
	text-align: right;
}
.calloutbox-full h2 {
 	color: #252122;
 	font-size:33px;
	text-transform:capitalize;
}
.calloutbox-full {
	padding: 45px 0;
}
.calloutbox-full h2 span {
	background: url(/themes/images/swiggle-left.png) top left no-repeat,
		url(/themes/images/swiggle-right.png) top right no-repeat;
	padding:0 96px 0 92px;
}
.home-black-wrapper{
	background-color: #000;
	color: #ffffff;
	padding: 20px 0 20px 0;
}
.white-wrapper-gallery, .hotel-wrapper-gallery {
    background-color: #ffffff;
    padding: 0 0 20px 0;
}
.home-white-wrapper{
    background-color: #bc9834;
    padding: 20px 0 20px 0;
}
.white-wrapper-gallery h2{
	font-size: 33px;
} 
.white-wrapper-masonry {
	background-color: #ffffff;
	padding: 0;
}
.home-white-wrapper .messagebox {
	text-align: left;
}
.home-white-wrapper h1 {
	color:#000;
	font-size: 36px;
}
.home-white-wrapper h3, .home-white-wrapper p {
	color:#000;
}
.masonry_wrapper {
	margin: 0px 0;
}

.black-wrapper {
	background: #040404;
}
.black-wrapper #content {
	padding-bottom:0px;
}
.grey-wrapper {
	background: #252122;
	padding:40px 0;
}

.entertainment-video-wrapper {
    background-image: url('/new-assets/News-of-the-Empire-Video-Background.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 40px 0 20px;
}
.entertainment-video-wrapper h1{
    color: #000;
}
.entertainment-wrapper .calloutbox-full h2 {
    color: #bc9735;
    font-size: 50px;
}
.hotel-wrapper {
    background: #252122;
    padding:40px 0 10px 0;
}
.area-wrapper {
	background: #252122;
	padding: 20px 0;
}
.feature-date {
	 font-size:20px;
	 color: #ffffff;
}
.feature-content {
	font-size: 16px;
	color: #ffffff;
}
.btn-primary {
	color: #fff;	
}
.btn-lg, .btn-group-lg > .btn { 
	border-radius: 0px;
}
.entry:hover .black-button-style {
	display:none;
}
.magnifier {
	background: rgba(0,0,0,0.4);
}
.magnifier .buttons-small {
    top:45% !important;
    width:80% !important;
    left:10%;
}
.magnifier .buttons-big {
    top:45% !important;
    width:50% !important;
    left:25%;
}
.magnifier .buttons-big-tournaments {
	top: 45% !important;
	width: 60% !important;
	left: 20%;
}
.home-pod, .block-pod {
	position:relative;
}
.block-pod {
	padding-right: 0px;
}
#content p { color:#fff;}
#content img { max-width:100%; }

.entertainment-bg {
	 background: url(/themes/images/line-top.jpg) top no-repeat,
                 url(/themes/images/line-bottom.jpg) bottom no-repeat,
                 url(/themes/images/line-middle.jpg) center no-repeat,
                 url(/themes/images/line-small.jpg) center repeat-y;
}
.news-sidebar {	
	padding-top:85px;
}
.entertainment-sidebar {
	padding-top:130px;
}
.content-pod {
	overflow:auto; 
	background:#201c1d; 
	padding:10px 5px;
}
.contact-directions {
	padding: 30px 0;
	margin: 5px 0;
}
.contact-directions h2 {
	font-size: 33px;
}
.contact-directions p {
	font-size:16px;
	color:#fff;
	padding-bottom: 15px;
}
.content-pod p {
	font-size:16px;
	color:#fff;
}
.cpod1 {
	min-height: 155px;
}
.cpod3 {
	min-height: 270px;
}




/* casino area styling */
.casino-area .gold-border {
	  border:1px solid #695d4a;
}
.casino-area h4 a {
	color: #695d4a !important;
}
.casino-area h4 a:hover {
	background-color: #252122;
	color: #bc9834 !important;
}
.casino-area .gold-border:hover {
	 border:1px solid #bc9834;
}
.casino-area h4:hover {
	color: #bc9834;
} 
.casino-area h4.active a{
	color: #bc9834 !important;
}
.casino-area .gold-border-active {
	  border:1px solid #bc9834;
}
/* Casino Gaming Private Areas */
.casino .overlay {
	padding: 20px 0;
}
.casino #content {
	padding-bottom: 0px;
}
.casino .calloutbox-full {
	padding: 20px 0;
}
.casino .calloutbox-full h2 span {
	background: url(/themes/images/swiggle-left-white.png) top left no-repeat,
		url(/themes/images/swiggle-right-white.png) top right no-repeat;
	padding:0 96px 0 92px;
}
.casino .gold-heading {
	font-size: 24px;
	color: #9a8867;
}
.table-bordered, .table > thead > tr > th {
	border: 1px solid #ffffff;
}
.table > tbody > tr > td {
	border-color: #ffffff;
}
.casino-table li {
	list-style:none;
}
.casino-table li:before {
	content: '\2022';
	color: #a99670;
	padding-right: 5px;
}
.casino h2{
	padding:15px 0 5px;
}
/* PACKAGES PAGE STYLING */
  .packages .back, .press-room .back {
    background: url(/themes/images/back-arrows.png) left no-repeat;
    color:#FFF;
    display: block;
    font-family: 'Trajan-Regular',sans-serif;
    font-size: 13px;
    margin-bottom: 30px;
    padding-left: 40px;
  }
  .packages .large {
    font-size: 120%;
  }
  .packages .small {
    font-size: 80%;
  }
  .packages-content {
    color:#FFF;
  }
  .packages-content .date {
    display: block;
    font-family: 'Trajan-Regular',sans-serif;
    margin-bottom: 30px;
  }
   .packages-content .date2 {
    display: block;
    font-family: 'Trajan-Regular',sans-serif;
	 margin-bottom: 10px;
  }
  .packages-content h1 {
	  margin-top:0px;
  }
  .packages-content h4 {
    font-size: 120%;
  }
  .packages-content h4>span {
    color: #FFF;
    display: block;
    font-family: 'HelveticaNeueLTPro-Roman',sans-serif;
  }
  .packages-content h4 .gold {
    color: #bc9834;
  }
  .packages-content ul {
    list-style: none;
  }
/*  .packages-content li:before {
    color:#bc9834;
    content: '\2022';
    padding-right: 10px;
  }*/
  .packages-content .terms li {
    padding: 3px 0;
    list-style-image: url(/themes/images/gold-bull.png);
    margin-left: 13px;
}

  .packages-content .small li {
    list-style-image: url(/themes/images/gold-bull.png);
    margin-left: 13px;
}
  .packages-content .row:after {
    content:" ";
    margin-top: 20px;
  }
  .packages-content .row {
    border-bottom: 1px solid #bc9834;
    margin-bottom: 20px;
	margin-left: 0px;
  }
  .packages-content .row:last-child {
    border-bottom: none;
	margin-bottom: 0;
  }
  .packages-content .terms {
	  font-size:11px;
	color:#FFFFFF !important;
  }
  /* PRESS ROOM */
 
/* Timeline */
section.timeline {
	width: 75%;
	margin: 50px 13% 0;
	position: relative;
	float: left;
	padding-bottom: 10px;
}
section.timeline:after {
	background: #bc9834;
	background: -moz-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #bc9834 8%, #bc9834 92%, rgba(80, 80, 80, 0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(100%, #7db9e8));
	background: -webkit-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #bc9834 8%, #bc9834 92%, rgba(80, 80, 80, 0) 100%);
	background: -o-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #bc9834 8%, #bc9834 92%, rgba(80, 80, 80, 0) 100%);
	background: -ms-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #bc9834 8%, #bc9834 92%, rgba(80, 80, 80, 0) 100%);
	background: linear, to bottom, rgba(80, 80, 80, 0) 0%, #bc9834 8%, #bc9834 92%, rgba(80, 80, 80, 0) 100%;
	content: "";
	display: block;
	height: 100%;
	left: 50%;
	margin-left: -2px;
	position: absolute;
	top: -60px;
	width: 3px;
	z-index: 0;
	filter: alpha(opacity=100);
	opacity: 1;
}

section.timeline .timeline-date {
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	position: relative;
	display: block;
	clear: both;
	width: 200px;
	height: 45px;
	padding: 5px;
	margin: 0 auto 10px;
	background: #bc9834;
	z-index: 1;
}

section.timeline .timeline-date h3 {
	display: block;
	text-align: center;
	color: #757575;
	font-size: 1em;
	line-height: 32px !important;
}

section.timeline .timeline-title {
	background: #F4F4F4;
	padding: 12px;
}

section.timeline .timeline-title h4 {
	padding: 0;
	margin: 0;
	color: #171717;
	font-size: 1.4em;
}

section.timeline .timeline-title a {
	color: #171717;
}

section.timeline .timeline-title .timeline-title-tags {
	color: #B1B1B1;
	font-size: 0.9em;
}

section.timeline .timeline-title .timeline-title-tags a {
	color: #B1B1B1;
	font-size: 0.9em;
}

section.timeline .timeline-box {
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	border: 1px solid #E5E5E5;
	border-radius: 0px;
	margin: 20px 10px 10px 10px;
	padding: 10px;
	position: relative;
	width: 45.7%;
	float: left;
	z-index: 1;
	margin-bottom: 30px;
	background: #FFF;
}

section.timeline .timeline-box.left {
	clear: both;
}

section.timeline .timeline-box.left:before {
	background: none repeat scroll 0 0 #bc9834;
	border-radius: 50%;
	box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #bc9834;
	content: "";
	display: block;
	height: 7px;
	margin-right: -5px;
	position: absolute;
	right: -6.8%;
	top: 22px;
	width: 8px;
}

section.timeline .timeline-box.left:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	background: #FFF;
	border-right: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	content: "";
	display: block;
	height: 14px;
	position: absolute;
	right: -8px;
	top: 20px;
	width: 14px;
	z-index: 0;
}

section.timeline .timeline-box.right {
	clear: right;
	float: right;
	right: -1px;
	margin-top: 40px;
}

section.timeline .timeline-box.right:before {
	background: none repeat scroll 0 0 #bc9834;
	border-radius: 50%;
	box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #bc9834;
	content: "";
	display: block;
	height: 7px;
	margin-left: -5px;
	position: absolute;
	left: -7.2%;
	top: 32px;
	width: 8px;
}

section.timeline .timeline-box.right:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	background: #FFF;
	border-left: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	content: "";
	display: block;
	height: 14px;
	position: absolute;
	left: -8px;
	top: 30px;
	width: 14px;
	z-index: 0;
}

section.timeline .timeline-box .img-thumbnail {
	border-radius: 0;
	padding: 0;
	border: 0;
}

section.timeline .timeline-box .img-thumbnail img {
	border-radius: 0;
	padding: 0;
	border: 0;
}

section.timeline .timeline-box .thumb-info {
	float: left;
	margin-bottom: -5px;
}

section.timeline .timeline-box .owl-carousel {
	border-radius: 0;
	padding: 0;
	border: 0;
	box-shadow: none;
}
.press-room .btn-primary {
	color:#ffffff;
}
.restuarantimages img { margin-bottom: 0px; }

/* TERMS */
.terms ul li { margin-left:20px; color:#bc9834; }
.terms ul li span { color: #ffffff; }
.panel-title:after {
	color: #bc9834;
}

/* SIDEBAR */
.nav-tabs > li > a {
	border-radius: 0px;
	color: #bc9834;
}
.nav-tabs {
	border-bottom: 1px solid #bc9834;
}
.nav-stacked > li > a {
	font-family: 'Trajan-Bold',sans-serif;
}
.nav-stacked li {
	border-bottom: 1px solid #bc9834 !important;
}
.nav-stacked li:last-child {
	border-bottom-color: #bc9834 !important;
}
.nav-stacked > li > a:focus { color: #252122; }
.white { color: #ffffff; }
.read-more-right { float:right; color:#bc9834; }
.category-date { 
	color:#ffffff;
	font-size:16px;
	font-family: 'Trajan-Regular',sans-serif;
}
h2.category-title { margin-top:-6px; margin-bottom:0px; }
.btn-cat {
	padding: 7px 30px;
}
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

/* FOOTER */

#footer-style-1 {
	    background: url('/new-assets/Footer-Placeholder.jpg');
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: top center;
}
.legalise { 
	text-align:center; 
}
.legalisecopy { 
 	color: #bc9834 !important;
 	text-transform:uppercase;
}
#footer-style-1 .widget .title h3 {
	color: #bc9834 !important;
}
#copyrights {
	background-color: #bc9834;
	padding: 20px 0 10px;
	color: #252122;
}
.copyright-text {
	font-size: 11px;
}
.footer-menu li { padding:0px; }
.footer-menu li a {
	color: #252122;
	font-size:13px;
}
.footer-menu li a:hover {
	color: #252122;	
}
#footer-style-1 .social-icons a img {
	width: 35px;
	height: 35px;
}
#footer-style-1 .socialWidgetCore img {
	width: auto !important;
	height: 35px;
}
#footer-style-1 .social-icons span a:hover {
	background-color: none;
	background: none;
}
#footer-style-1 p a {
	 color:#ffffff;
}
#footer-style-1 p a:hover {
	 color:#88785b;
}
.footer-menu ul li:before { content: "|"; padding: 0 .5em; }

.footer-menu ul li:first-child:before { content: ""; padding: 0; }
.dmtop {
	background-color: #252122;
    border: 1px solid #bc9834;
}
.dmtop:hover {
	 background-image: url(/themes/images/arrow-over.png)
}

  #event-quote .booking-btn {
    margin-top: 20px;
  }
  .tab-pane {
    padding: 20px;
  }
  label {
    display: block;
  }
  input[type=text],
  input[type=number],
  select,
  textarea {
    border:none;
    width: 100%;
    margin-bottom: 10px;
    padding-left:10px;
    padding-top: 7px;
  }
  select {
    height:32px;
  }
  .nav-tabs {
    border-bottom: none;
    margin-bottom: 1px;
  }
  .tab-content {
    border:1px solid #a99670;
  }
  .error {
    border:1px solid red;
  }
  #event_quote_form .error+.tooltip.top .tooltip-arrow {
    border-top-color: red;
  }
  #event_quote_form .error+div .tooltip-inner {
    background-color: red;
  }
  
  .hidden360, .hidden400 {
		display:block;
	}
  .show360, .show400 {
		display:none;
	}
	
.hotelcols .rooms-suits {
	font-size: 14px;
	padding-top: 15px;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}	
.quote-form label,
.quote-form input[type=radio] { color: #ffffff; font-weight: normal; }
.quote-form h5 { font-size: 120%; }
.quote-form .btn-default { border:none; }

/* ----------------------------------------------------
	RESPONSIVE
------------------------------------------------------- */
@media (max-width: 360px) {
	.hotslots { font-size:30px !important; margin-bottom:-20px; text-align:center; }
	.hidden360 {
		display:none;
	}
	.show360 {
		display:block;
	}
	.hotel-wrapper-gallery .conference-rec h2 {
    font-size: 28px;
	}
	#topbar .col-xs-7 { width: 100%;}
}
@media (max-width: 400px) {

	.hidden400 {
		display:none;
	}
	.show400 {
		display:block;
	}
	.zom1 { margin: 15px -40px; }
}
@media (max-width: 440px) {
	.content-pod .col-xs-2 { width: 22% }
	.content-pod .col-xs-10 { width: 78% } 
	.content-pod p { font-size: 11px; }
}
@media (max-width: 480px) {
	#topbar a {
		font-size:10px;
	}
	.gold-button-pod .btn-default { font-size: 14px; }
	.content-pod:first-child { padding: 5px 5px; }
	.content-pod { padding: 0px 5px; } 
	.services-one .block-pod {padding: 5px 0 0 0;}
	.footer-menu li { float: none; }
	.footer-menu ul li:before { content:""; padding:0px 0.4em; }
	.footer-menu { margin-top: -10px;  }
	.accolades-three .col-xs-12 { width:100% !important; }
	.accolades-three .col-xs-12 img { padding-top:5px; }
.caxton-anchor {
    padding-top: 0 !important;
    margin-left: 0 !important;

}

}


@media all and (max-width: 783px) and (min-width: 300px) {
	.hiddenentertainment { display: none; }
}
@media (max-width: 600px) {
  .hiddenentertainment { display:none; }
 .entertainment-wrapper .blog-masonry .col-xs-4{
		 width:100%;
	 }
	  .entertainment-wrapper .blog-masonry .col-xs-8{
		  width:110%;
	 }
	 .entertainment-wrapper .col-xs-11 { width: 100%; }
	  .specials-center { width: 95% !important;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:10px !important;}
	 .specials-image-center { text-align:center;}
	 	 .grey-wrapper { padding: 20px 0; }
}
@media all and (max-width: 783px) and (min-width: 500px) {
	.restuarantimages .col-xs-6 {
		width: 33.33%;
}
#footer-style-1 .col-xs-12 { width: 50%; }
.footer-padding .col-xs-12 { width: 100% !important; }
	
}
@media all and (max-width: 768px) and (min-width: 600px) {
	 .entertainment-wrapper .blog-masonry .col-xs-4{
		 width:33.33%;
	 }
	  .entertainment-wrapper .blog-masonry .col-xs-8{
		  width:66.66%;
	 }
	 .entertainment-wrapper .col-xs-11 { width: 100%; }
	 .specials-center { width: 60%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:10px !important;}
	 .specials-image-center { text-align:center;}
	 .grey-wrapper { padding: 20px 0; }
	 .entertainment-bg { display:none; }
	/* .hiddenentertainment { display:none; }*/
	}
@media all and (max-width: 1200px) {
	.hotslots { font-size:72px; margin-bottom:-20px; text-align:center; }
}

@media (min-width: 1200px) {
.home-page-nav-style {
		width: 1300px !important;
	}

a.caxton-anchor {
    padding-top: 30% !important;
    margin-left: 5%;

}
}

@media (min-width: 375px) and (max-width: 425px) {

img.caxton-image {
    width: 100px !important;
    padding-top: 10%;
}
}

@media (min-width : 1024px) {
.caxton-anchor {
    padding-top: 2%  !important;
    margin-left: 5%;

}
.caxton-div {
    float: right;
    text-align: end;
}
}

@media (max-width : 768px) {

.caxton-div {
    float: right;
    text-align: end;
}

.caxton-anchor {
    padding-top: 30%;
    margin-left: 5%;

}
}


@media (max-width: 980px) {

/*.booking-form-home {
	position: relative;
	width: 250px;
	top:0px;
}*/
.cpod1, .cpod3 { min-height:0px; }
}

@media (max-width: 767px) {
/*.booking-form,
.booking-form-home {
	display: none !important;
}*/
section.make-bg-full.shadow-t.shadow-b .calloutbox-full h2 {
    color: #bc9735;
    font-size: 22px;
}
#header-style-1 .search {
	display:none;
}
#header-style-1 .navbar-nav > li > a:hover {
	border-top:none;
}
#header-style-1 .dropdown-menu {
	margin-top: 0;
}

.calloutbox-full h2{
	font-size: 22px;
}
.calloutbox-full h2 span, .casino .calloutbox-full h2 span{
	background: none;
	padding:0px;
}
.navbar-brand  img { width:50%; }
.navbar-brand {
 height: 55px; 
}
#header-style-1.affix .navbar-brand img { margin-top: 0px; }

.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next { display:none;}
.flex-control-paging li a {
	width: 14px;
	height: 14px;
}
.slider-border {
	border: 0px;
	padding: 0px;
}
.twenty {padding: 0px 0 20px 0; }
.flex-control-nav {
	bottom: -35px;
	background: #bc9834;
	padding-top: 7px;
}
.flex-control-paging li a.flex-active {
	background-color: #bc9834;
	border: 1px solid #252122;
	width:15px;
	height:15px;
}
.marginbottom {
	margin-bottom: 35px;
}
.gold-button-hotels .btn-default { font-size: 14px; padding: 10px 15px; }
.area-wrapper .servicebox {
	margin: 5px 0;
}
.area-wrapper .last { margin-bottom: 10px; }
.entertainment-sidebar, .news-sidebar {
		padding-top:  0px;
	}
.thirtysix { font-size: 20px; }	
}
@media all and (max-width: 784px) and (min-width: 768px) {
	#header-style-1 .navbar-nav > li > a {
padding: 7px 6px;
font-size: 12px;
}
section.make-bg-full.shadow-t.shadow-b .calloutbox-full h2 {
    color: #bc9735;
    font-size: 33px;
}

}
@media (max-width: 800px) {

	.hotslots { font-size:54px; margin-bottom:-20px; text-align:center; }
}
@media (max-width: 784px) {

.prizemoney, .payouts { font-size:50px !important; }
	
	.booking-form,
	.booking-form-home {
	display: none !important;
}
	.home-white-wrapper #content img, .hotel-overview #content img, .entertainment-wrapper #content img { width: 100%; }
	.gold-button-hotels { right: 0px; }
	.content-hide { display:none; }
	.navbar-nav { margin: 0px; }
	.footer-menu { display: block !important; }
	.footer-menu li a { font-size: 11px; }
	h1 { font-size: 26px; }
	.home-white-wrapper h1, .white-wrapper-gallery h2 { font-size:26px; }
	.hotelcols .rooms-suits {
	font-size: 14px;
	padding-top: 15px;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	}
	.shadow-t img {
		max-width: 100%;
		height: auto;
	}	
	.copyright-text { text-align:center; }
	.footer-menu ul { float: none; margin: 0px; display:inline-block; }
	.footer-menu li { display: inline; float: none; }
	.accolades-three .col-xs-12 { width:33%; }
}
@media all and (max-width: 991px) and (min-width: 801px) {
	.conference-title-padding { padding-top: 46px; }
	.hotslots { font-size:52px; margin-bottom:-20px; text-align:center; }
}
@media all and (max-width: 1100px) and (min-width: 784px) {
	.booking-form-home {
		position: absolute;
		z-index: 50;
		top: 5px;
		right: 60px;
	}
	.booking-form-home br { display:none;}
	
}

@media (max-width: 1008px) {
 	
	.area-wrapper .servicebox {
		margin: 5px 0;
	}
	.specials-image-center img {  max-width: 350px !important;
    width: 100%;
} 
	
}
@media (max-width: 1024px) {
	.black-button-style .btn-default {
		font-size: 12px;
		padding: 18px 10px;
}
/*.navbar-brand {
		display:none;
	}*/
	#header-style-1 .yamm .nav {
		padding-top: 10px;
}
.booking-form { right:10px; }


}
@media (max-width: 1366px) {
	/*.black-button-style .btn-default {
		font-size: 12px;
		padding: 18px 10px;
}*/
.tparrows {
	width: 40px !important;
	height: 40px !important;
}
.tparrows:before { 
	margin-top: 8px;
	width: 37px;
}
#header-style-1 .yamm .nav { padding-top: 45px; }
.prizemoney { font-size:80px; }

}

@media (min-width: 1024px) {
	.entertainment-wrapper .blog-masonry .col-lg-8 {
		margin-left:-10px;
	}
	
}
@media (max-width: 1600px) {
	.black-button-style .btn-default {
		font-size: 12px;
		padding: 18px 10px;
}
}

@media all and (max-width: 1216px) {
	.make-rest-booking { padding-top: 10px; text-align:center; }
	.more-padding { padding-top: 0px; text-align:center;}
	.img-center { margin: 0 auto; }
	.list-left { list-style: none; }
}

@media all and (max-width: 1216px) and (min-width: 785px) {
	  .gold-button-hotels { right: 0px; bottom: -1px; }
	  .navbar-brand  img { width:50% !important; }
	  .navbar-brand { height: 65px; }
	}
@media all and (max-width: 1216px) and (min-width: 990px) {
	  .videos .col-xs-12 { width:66.67% } 
	}	
	
	@media all and (max-width: 1382px) and (min-width: 1233px) {
		#header-style-1 .yamm .nav {
padding-top: 70px;
}
}

/* Responsive */
@media (max-width: 991px) {
	section.timeline .timeline-box {
		float: none;
		clear: both;
		right: auto;
		left: auto;
		margin: 25px auto;
		max-width: 70%;
		width: auto;
	}

	section.timeline .timeline-box.right {
		float: none;
		clear: both;
		right: auto;
		left: auto;
		margin: 25px auto;
		max-width: 70%;
		width: auto;
	}

	section.timeline .timeline-box.left:after, section.timeline .timeline-box.right:after, section.timeline .timeline-box.left:before, section.timeline .timeline-box.right:before {
		display: none;
	}
	.black-button-style .btn-default {
		font-size: 12px;
		padding: 18px 10px;
}
	.specials-center { min-width: 60%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:10px !important;}
	 .specials-image-center { text-align:center;}
}

@media (max-width: 479px) {
	.hotslots { font-size:40px; margin-bottom:-20px; text-align:center; }
	section.timeline {
		width: auto;
		float: none;
		margin-left: 0;
		margin-right: 0;

	}

	section.timeline .timeline-box {
		margin: 15px auto;
		max-width: 90%;
	}

	section.timeline .timeline-box.right {
		margin: 15px auto;
		max-width: 90%;
	}

	article.post-large {
		margin-left: 0;
	}

	article.post-large .post-image, article.post-large .post-date {
		margin-left: 0;
	}
	.black-button-style .btn-default {
		font-size: 12px;
		padding: 18px 10px;
}
	.entertainment-bg {
		 display:none;
	}
}
@media screen and (min-width: 769px) {
	.nav:before,
	.nav:after {
  		content: " "!important;
  		display: table!important;
}

@media screen and (min-width: 769px) {
	.nav:before,
	.nav:after {
  		content: " "!important;
  		display: table!important;
}

@media screen and (max-width: 768px) {
	.nav:before,
	.nav:after {
  		content: " "!important;
  		display: table!important;
}

}



